header{
    width: 800px;
    height: 200px;
    border: 3px solid red;
    display: flex;
        justify-content: space-around;
        align-items: center;
        font-size: 50px;
}
nav{
    width: 100px;
 height: 400px;
 border: 3px solid orange;
display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 19px;
        box-sizing: border-box;
    
}
section{
    width: 700px;
    height: 400px;
    border: 3px solid olive;
    display: flex;
        justify-content: space-around;
        align-items: center;
        font-size: 19px;
        
}
div{
    display: flex;
}
footer{
    width: 800px;
    height: 200px;
    border: 3px solid grey;
        display: flex;
        justify-content: space-around;
        align-items: center;
        font-size: 19px;

}